clang 8.0.0

Classes | Namespaces
MSVC.h File Reference
`#include "Cuda.h"`
`#include "clang/Basic/DebugInfoOptions.h"`
`#include "clang/Driver/Compilation.h"`
`#include "clang/Driver/Tool.h"`
`#include "clang/Driver/ToolChain.h"`
Include dependency graph for MSVC.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::driver::tools::visualstudio::Linker
class | clang::driver::tools::visualstudio::Compiler
class | clang::driver::toolchains::MSVCToolChain

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::driver
| clang::driver::tools
| clang::driver::tools::visualstudio
| Visual studio tools.
| clang::driver::toolchains